@charset "UTF-8";
/* CSS Document */
.post-summary h2{
	font-family: "droid_serifregular", Times, serif  !important;
	letter-spacing:1px;	
	text-transform:uppercase;
	font-size:18px;
	margin-top:15px;
	margin-bottom:15px;
	color: #666666;
	font-weight: 700;
}
.post-summary a, .blog-post-meta a, .blog-author-detail a{
	color: #666666;
}
.post-summary img{
	margin-bottom: 10px;
}
.blog-author-detail section{
	padding-top: 25px;
}
.blog-author-detail section h4{
	margin-top: 0px;
}

.blog-author-detail section p{
	line-height: 18px;
	font-size: 16px;
	margin-bottom: 10px;
}